/*article heading colors - AKCare*/
article h1, article h2, article h3, article h4 {color:#0e3966!important;}
.column3Right h4, .column2Right h4, #column3Right h4, #column2Right h4 {background:#4d90cd!important;}

/*set definition terms to boldface*/
#akcEmpForms dt, 
#akcEmpPlans dt, 
#akcEmpWellness dt, 
#akcEmpInfo dt, 
#akcEmpFaqs dt,
#akcRetPlans dt,
#akcRetMedi dt,
#akcRetFaqs dt,
#akcRetInfo dt,
#akcRetForms dt,
#akcPrivacy dt,
#akcRetPubs dt
{font-weight:bold;}

/*turn text under search bar to white*/
#search label {color:#fff;}

/*AKCare banner colors*/
#banner, #textBanner {background: #0e3966}

/*global nav background - AKCare */
.globalNavBar {background:url('../images/menu_images/globalBackAKCare.jpg') repeat-x!important;}
.globalNavBar li.current a, 
.globalNavBar li.current a b, 
.globalNavBar li a:hover, 
.globalNavBar li a:hover b, 
.globalNavBar li.current a:hover,
.globalNavBar li.current a:hover b,
#akcCurrent .akcCurrent {background:url('../images/menu_images/globalHoverBackAKCare.jpg') repeat-x!important;}

/*local Nav background - AKCare*/
#localNav {background:url('../images/menu_images/navBarBackAKCare.jpg') repeat-x!important; border-bottom: 1px solid #336699;}
#localNav ul {background:url('../images/menu_images/divideAKCare.gif') no-repeat bottom left!important;}
#localNav .menu a {background:url('../images/menu_images/divideAKCare.gif') no-repeat bottom right!important;}
#localNav .menu ul a:hover, 
#localNav .menu ul a:focus, 
#localNav .menu ul a:active {background:#4d90cd!important;}
#localNav .menu .sub {background:url('../images/menu_images/navBarHoverBackAKCare.jpg')!important;}
#localNav .menu .sub a {background:#fff!important;}
#localNav .menu a:hover, 
#localNav .menu a:focus, 
#localNav .menu a:active {background:url('../images/menu_images/navBarHoverBackAKCare.jpg') repeat-x!important;} 

/*set current tab to hover color*/
#akcEmpFaq .menu .akcEmpFaq,
#akcEmpForms .menu .akcEmpForms,
#akcEmpInfo .menu .akcEmpInfo,
#akcEmpPubs .menu .akcEmpPubs,
#akcEmpPlans .menu .akcEmpPlans,
#akcEmpWellness .menu .akcEmpWellness,
#akcTransition .menu .akcTransition,
#akcRetPubs .menu .akcRetPubs,
#akcRetForms .menu .akcRetForms,
#akcRetInfo .menu .akcRetInfo,
#akcRetFaqs .menu .akcRetFaqs,
#akcRetPlans .menu .akcRetPlans,
#akcRetMedi .menu .akcRetMedi,

#akcPrivacy .menu .akcPrivacy
{background:url('../images/menu_images/navBarHoverBackAKCare.jpg') repeat-x!important; color:#fff; cursor:text;}

/*expanding mobile menu color*/
#mobileMenuContainer li.top {background: #4d90cd url('../images/menu_images/plus.png') 95% 50% no-repeat!important;}

/*rounded corner border color*/
#appBorder, b.rtop, b.rbottom {background: #336699;}

/*right column style*/
.column2Right, #column2Right {background:#fff; border-bottom:none; }
	.column2Right ul, #column2Right ul {padding-bottom:10px; padding-right:-10px!important;}
	.column2Right ul li, #column2Right ul li {line-height:30px; font-size:1em; font-family: helvetica, sans-serif; text-align:right; padding-right:10px}
.column3Right, #column3Right {border-bottom:2px solid #4d90cd;}

/*AlaskaCare's homepage boxes*/
.focusBoxLeft {width:179px; float:left; margin-right:5px; background:#dbe1ee; margin-top: 20px; margin-bottom:10px; clear:left;}
.focusBoxCenter {width:179px; float:left; margin-left:5px; margin-right:5px; background:#dbe1ee;  margin-top: 20px; margin-bottom:10px;}
.focusBoxRightTop {width:179px; margin-left:378px; margin-top: 20px; }
.focusBoxRightBottom {width:179px; margin-left:378px; margin-bottom:10px;}
	
	.focusBox h4, .focusBoxLeft h4, .focusBoxCenter h4, .focusBoxRightTop h4, .focusBoxRightBottom h4, .focusBoxSpan h4 {padding: 2px 10px 5px 10px; background:#0e3966; color:#fff!important; font-size:1em; font-style:oblique;}
	
	.focusBoxLeftContent130 {border:1px solid #aaa; padding:10px; min-height:148px; margin-top:-7px; background: #dbe1ee; }

	.focusBox b.rtop, .focusBoxLeft b.rtop, .focusBoxCenter b.rtop, .focusBoxRightTop b.rtop, .focusBoxRightBottom b.rtop, .focusBoxSpan b.rtop {background: #fff;}
	.focusBox b.rtop b, .focusBoxLeft b.rtop b, .focusBoxCenter b.rtop b, .focusBoxRightTop b.rtop b, .focusBoxRightBottom b.rtop b, .focusBoxSpan b.rtop b {background: #0e3966;}


ul.focusBoxList li {
	list-style-type:none;
	background-image:url('../images/bulletArrow.gif');
	background-repeat:no-repeat;
	background-position: 0;
	padding: 0px 0px 0px 15px;
	margin-left:-30px;
 	line-height:22px;
}

a.noDecoration {text-decoration:none;}
a.noDecoration:hover, .opaque:hover {opacity:0.6; filter:alpha(opacity=60);}



/*full width column with grey background for home page*/
.greyBackground, #column1 .greyBackground {
	background:#666; 
	margin: 10px -10px -10px -10px; 
	clear:both;
}
	.greyBackground a:link, #column1 .greyBackground a:link {
		text-decoration:none;
		line-height:.8em!important;
		color:#fff;
	}
	.greyBackground a:hover, #column1 .greyBackground a:hover {
		text-decoration:underline;
	}
	.greyBackground a:visited, #column1 .greyBackground a:visited {
		color:#fff;
	}

/*padding for 3-column lists*/
#info dl {
	padding-top:10px;
}

.fullWidth {width:556px;}

/*set style for use in full-width .greyBackground on home page*/
.height150 {height:130px!important; margin-left:40px; color:#fff; font-family:Helvetica, sans-serif}


/*set FAQ color to AKCare color*/
#toggleView li.active, #toggleView dd.active {
	color: #4d90cd!important;
}

#toggleView ul.plain li.active{
	color: #000!important;
}

#toggleView div.webinarDescription {
		border-bottom:none!important;
	}

#toggleView dd.webinarName {
		margin-top:0px!important;
}

.disclaimer {
		font-size: smaller;
		font-family: Arial, Helvetica, sans-serif;
		line-height: normal;
		padding: 0 10px 10px 10px;
}

#addThisButton {
	width:575px;
}

#addThisButton img {
	margin-top:10px;
}

/*specific style for column3Right on AKCare pages*/
.column3Right, #column3Right {
	padding-top:10px;
	padding-bottom:5px;
	background-color: #fff;
	border-bottom:2px solid #4d90cd;
}

	.column3Right img, #column3Right img {
		padding:5px 0;
	}

hr.quickLinksRight
{
	border-bottom:2px solid #4d90cd;
}

#quickLinksRight  {
	float: right;
	border-bottom:2px solid #4d90cd;
}

	/*QuickLink buttons*/
	#quickLinksRight .quickLinks {list-style-type:none; padding-left:6px; padding-right: 4px; font-family: Tahoma, Geneva, sans-serif; font-size:.9em!important; min-width:223px;}
	.column3Right .quickLinks, #column3Right .quickLinks {list-style-type:none; padding-left:6px; padding-right: 4px; font-family: Tahoma, Geneva, sans-serif; font-size:1.15em!important;}
	.column3Right .quickLinks li a, #column3Right .quickLinks li a, #quickLinksRight .quickLinks li a {background: #0e3966; color:#fff; text-align:center; display:block; font-weight:bold; text-decoration:none!important;}
	.column3Right .quickLinks li a:hover, #column3Right .quickLinks li a:hover, #quickLinksRight .quickLinks li a:hover {background: #4d90cd!important;}
	.column3Right .quickLinks li.button a, #column3Right .quickLinks li.button a, #quickLinksRight .quickLinks li.button a {padding: 10px; border:1px inset #000; margin-bottom:10px;}
	.column3Right .quickLinks li.buttonNurse a, #column3Right .quickLinks li.buttonNurse a, #quickLinksRight .quickLinks li.buttonNurse a{padding: 10px; border: 1px outset #000; background:#c5bbb4!important; color:#000!important;}
	.column3Right .quickLinks li.buttonNurse a:hover, #column3Right .quickLinks li.buttonNurse a:hover, #quickLinksRight .quickLinks li.buttonNurse a:hover {background:#4d90cd!important; color:#fff!important; border:1px inset #000;}
	
	/*current state for contact button when on contact page*/
	#akcContact .quickLinks li.button a.akcContact {cursor:text; background: #4d90cd!important;}


/* ********* leftbar AlaskaCare button style ********* */
#kyCostBtn {
	top:40px;
	background:url('../images/akCare/AlaskaCare2014ButtonsOpt.gif') -4px 0;
}

#docFindBtn {
	top:95px; /*98*/
	background:url('../images/akCare/AlaskaCare2014ButtonsOpt.gif') -4px -54px;
}

#govDelBtn {
	top:155px;
	background:url('../images/akCare/AlaskaCare2014ButtonsOpt.gif') -4px -115px;
}

#wellBtn {
	top:212px;
	background:url('../images/akCare/AlaskaCare2014ButtonsOpt.gif') -4px -170px;
}

#kyCostBtn a:hover {
	background:url('../images/akCare/AlaskaCare2014ButtonsOpt.gif') -143px 0;
}

#docFindBtn a:hover {
	top:55px;
	background:url('../images/akCare/AlaskaCare2014ButtonsOpt.gif') -143px -54px;
}

#govDelBtn a:hover {
	/*top:105px;*/
	background:url('../images/akCare/AlaskaCare2014ButtonsOpt.gif') -143px -115px;
}

#wellBtn a:hover {
	top:55px;/*160*/
	background:url('../images/akCare/AlaskaCare2014ButtonsOpt.gif') -143px -170px;
}
/* ********* end leftbar AlaskaCare button style ********* */

/*style for mobile home page retiree/employee buttons*/
#showAt524 {
	display:none;
	margin: -15px auto 0 auto;
	padding:1em 0;
	font-family: 'Droid Serif', serif;
	font-size:1em;
	text-align:center;
}

ul#focusButtons{
	list-style:none;
	padding:0;
	margin: 0 auto;
	text-align:center;
}

	ul#focusButtons li {
		display:block;
		margin: 2px 0;
		padding:0;
	}
	
	ul#focusButtons li a {
		display:block;
		padding: 0.5em 0 0.5em 0em;
		color: #fff;
		background:#0e3966;
		text-decoration:none;
	}

#showAt524>ul#focusButtons li a { width: auto; }

ul#showAt524 li#active a {
	background:#eee;
	color:#0e3966;
}

/*blue background for headings on transitionGuide page*/
.headingBackground {
	border:none;
	background:#0e3966;
	padding:10px 5px 10px 5px;
	margin-top:0px!important;
	color:#fff!important;
}

/*right column logo box style*/
.logosRight {
	display:block;
	position:relative; 
	right:15px;
}
	.logosRight ul {
		list-style-type: none;
		margin-left:0;
	}

/*hide logo boxes on Wellness page*/
#akcEmpWellness .logosRight {display:none;}

/*Partner infographic style*/
#gmap {display:block; width:548px; height:202px; background:url(../images/akCare/alaskaCarePartners/group.gif); position:relative; margin:0 auto 2em auto;}
#gmap a {color:#000;/* font-size:1.2em; font-weight:bold; text-transform:uppercase;*/}

a#title2, a#title2:visited {display:block; width:548px; height:0; padding-top:220px; position:absolute; left:0; top:0px; cursor:default; text-decoration:none;}
* html a#title2 {height:220px; he\ight:0;}
#gmap a#title2:hover, #gmap a#title2:active {background:transparent url(../images/akCare/alaskaCarePartners/groupBright.gif) no-repeat 0 0; overflow:visible; color:#c00;}

a#payflex {display:block; width:156px; height:0; padding-top:81px; overflow:hidden; position:absolute; left:0px; top:121px;}
* html a#payflex {height:81px; he\ight:0;}
a#payflex:hover, a#payflex:active {background:transparent url(../images/akCare/alaskaCarePartners/groupPayflex.gif) no-repeat 0 0; overflow:visible;}

a#activeHealth {display:block; width:156px; height:0; padding-top:121px; overflow:hidden; position:absolute; left:0px; top:0px;}
* html a#activeHealth {height:121px; he\ight:0;}
a#activeHealth:hover, a#activeHealth:active {background:transparent url(../images/akCare/alaskaCarePartners/groupActiveHealth.gif) no-repeat  0 0; overflow:visible;}

a#aetna {display:block; width:124px; height:0; padding-top:90px; overflow:hidden; position:absolute; left:156px; top:0px;}
* html a#aetna {height:90px; he\ight:0;}
a#aetna:hover, a#aetna:active {background:transparent url(../images/akCare/alaskaCarePartners/groupAetna.gif) no-repeat 0 0; overflow:visible;}

a#delta {display:block; width:113px; height:0; padding-top:90px; overflow:hidden; position:absolute; left:280px; top:0px;}
* html a#delta {height:90px; he\ight:0;}
a#delta:hover, a#delta:active {background:transparent url(../images/akCare/alaskaCarePartners/groupDelta.gif) no-repeat 0 0; overflow:visible;}

a#univita {display:block; width:155px; height:0; padding-top:121px; overflow:hidden; position:absolute; left:393px; top:0px;}
* html a#univita {height:121px; he\ight:0;}
a#univita:hover, a#univita:active {background:transparent url(../images/akCare/alaskaCarePartners/groupUnivita.gif) no-repeat 0 0; overflow:visible;}

a#vsp {display:block; width:155px; height:0; padding-top:81px; overflow:hidden; position:absolute; left:393px; top:121px;}	
* html a#vsp {height:81px; he\ight:0;}
a#vsp:hover, a#vsp:active {background:transparent url(../images/akCare/alaskaCarePartners/groupVsp.gif) no-repeat 0 0; overflow:visible;}

dl#gmap dd a.white {color:#fff;}
/*End partner infographic style*/